[plt-scheme] Which packages on Planet work with v4?

From: Matt Jadud (jadudm at gmail.com)
Date: Tue Aug 5 10:36:55 EDT 2008

Hi Robby,

On Mon, Aug 4, 2008 at 5:54 PM, Robby Findler <robby at cs.uchicago.edu> wrote:
> I haven't survey'd them to find out how true this is, but the hope is
> that most packages will just work, so they were all included in the v4
> repository by default.
> Robby

I'm not sure if including things in the v4 repos by default is a good
idea. When I tried to update a library there, I found that the
majority of the libraries I depended on had not been ported. As I
don't have the time to update all the libraries I depend on myself, I
need to pull my library until the world catches up.

Basically, automatically promoting v3 libraries to v4 makes PLaneT
seem like a place where "code that may-or-may-not work" lives.


Posted on the users mailing list.